
/*--------------------------------------------------------------
# About Three
--------------------------------------------------------------*/
.about-three {
    position: relative;
    display: block;
    padding: 120px 0 60px;
    z-index: 1;
}

.about-three__left {
    position: relative;
    display: block;
    margin-right: 80px;
}

.about-three__left .section-title {
    margin-bottom: 0px;
}

.about-three__text-1 {
    margin-bottom: 10px;
}

.about-three__points-box {
    position: relative;
    display: block;
}

.about-three__points {
    position: relative;
    display: block;
}

.about-three__points li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    border-bottom: 1px solid var(--gorent-bdr-color);
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.about-three__points li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.about-three__points li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 80px;
    background-color: var(--gorent-base);
    border-radius: 50%;
    z-index: 1;
}

.about-three__points li .icon:before {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 5px solid rgba(var(--gorent-base-rgb), .20);
    border-radius: 50%;
    z-index: -1;
}

.about-three__points li .icon span {
    position: relative;
    display: inline-block;
    font-size: 42px;
    color: var(--gorent-black);
    transition: all 500ms ease;
}

.about-three__points li:hover .icon span {
    -webkit-animation-name: wobble-horizontal-hover;
    animation-name: wobble-horizontal-hover;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.about-three__points li .content {
    position: relative;
    display: block;
    flex: 1;
}

.about-three__points li .content h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 16px;
}

.about-three__points li .content p {}




.about-three__btn-box-and-call-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 50px;
}

.about-three__call-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.about-three__call-box-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--gorent-base);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.about-three__call-box-icon:hover {
    background-color: var(--gorent-black);
}

.about-three__call-box-icon span {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: var(--gorent-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.about-three__call-box-icon:hover span {
    color: var(--gorent-white);
}

.about-three__call-box-content {
    position: relative;
    display: block;
}

.about-three__call-box-content h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-top: 2px;
}

.about-three__call-box-content h4 a {
    color: var(--gorent-black);
}

.about-three__call-box-content h4 a:hover {
    color: var(--gorent-base);
}

.about-three__right {
    position: relative;
    display: block;
}

.about-three__img-box {
    position: relative;
    display: block;
}

.about-three__img-1 {
    position: relative;
    display: block;
    overflow: hidden;
    background-color: var(--gorent-black);
    border-radius: var(--gorent-bdr-radius);
    z-index: 1;
}

.about-three__img-1 img {
    width: 100%;
    border-radius: var(--gorent-bdr-radius);
    transition: all 500ms ease;
}

.about-three__img-1:hover img {
    opacity: 0.6;
    transform: scaleX(1.05);
}

.about-three__img-2 {
    position: relative;
    display: block;
    margin-left: 30px;
    margin-top: 30px;
    overflow: hidden;
    background-color: var(--gorent-black);
    border-radius: var(--gorent-bdr-radius);
}

.about-three__img-2 img {
    width: 100%;
    border-radius: var(--gorent-bdr-radius);
    transition: all 500ms ease;
}

.about-three__img-2:hover img {
    opacity: 0.6;
    transform: scaleX(1.05);
}

.about-three__satisfied-and-img {
    position: relative;
    display: block;
}

.about-three__satisfied-box {
    position: relative;
    display: flex;
    align-items: center;
    background-color: var(--gorent-base);
    border-radius: 20px;
    max-width: 270px;
    width: 100%;
    gap: 20px;
    padding: 30px 30px 26px;
    margin-bottom: 30px;
}

.about-three__satisfied-box .icon {
    position: relative;
    display: inline-block;
}

.about-three__satisfied-box .icon span {
    position: relative;
    display: inline-block;
    font-size: 45px;
    color: var(--gorent-black);
}

.about-three__count-box {
    position: relative;
    display: block;
}

.about-three__count {
    position: relative;
    display: block;
}

.about-three__count h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
}

.about-three__count-text {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: var(--gorent-black);
    margin-top: 2px;
}

.about-three__img-3 {
    position: relative;
    display: block;
    overflow: hidden;
    background-color: var(--gorent-black);
    border-radius: var(--gorent-bdr-radius);
    z-index: 1;
}

.about-three__img-3 img {
    width: 100%;
    border-radius: var(--gorent-bdr-radius);
    transition: all 500ms ease;
}

.about-three__img-3:hover img {
    opacity: 0.6;
    transform: scaleX(1.05);
}

/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/
.about-page {
    padding: 120px 0 0px;
}

.services-two__shape-1 {
    position: absolute;
    width: 481px;
    height: 448px;
    left: -221px;
    top: 50px;
    background: rgba(255, 181, 29, 0.38);
    filter: blur(150px);
    border-radius: 50%;
    z-index: -1;
}

.services-two__shape-2 {
    position: absolute;
    width: 481px;
    height: 448px;
    right: -125px;
    bottom: -100px;
    background: rgba(255, 181, 29, 0.38);
    filter: blur(150px);
    border-radius: 50%;
    z-index: -1;
}








/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/